Skip to main content
GET
/
api
/
teams
/
{team_id}
/
proxy_accounts
/
all
Error
A valid request URL is required to generate request examples
{
  "hydra:member": [
    {
      "@id": "<string>",
      "@type": "<string>",
      "@context": "<string>",
      "id": "<string>",
      "description": "<string>",
      "enabled": true,
      "status": "ACCOUNT_BLOCKED",
      "is_active": false,
      "username": "<string>",
      "plain_password": "<string>",
      "team": "https://example.com/"
    }
  ],
  "hydra:totalItems": 1,
  "hydra:search": {
    "@type": "<string>",
    "hydra:template": "<string>",
    "hydra:variableRepresentation": "<string>",
    "hydra:mapping": [
      {
        "@type": "<string>",
        "variable": "<string>",
        "property": "<string>",
        "required": true
      }
    ]
  },
  "has_reached_proxy_account_limit": false
}

Authorizations

api-key
string
header
required

Value for the api-key header parameter.

Path Parameters

team_id
string
required

Team identifier

Query Parameters

is_active
boolean
username
string
description
string
status
string
status[]
string[]
order[description]
enum<string>
default:asc
Available options:
asc,
desc
usage
string

Filter by usage level: low, moderate, high, close_to_limit, over_limit, unlimited

usage[]
string[]

Response

ProxyAccount collection

ProxyAccount.jsonld-proxy_account.restricted_proxy_account.personal_hash collection.

hydra:member
object[]
required
hydra:totalItems
integer
Required range: x >= 0
has_reached_proxy_account_limit
boolean

Indicates whether the user has reached the proxy account limit.

Example:

false